RubyGems Navigation menu

aws-sdk-ebs 1.46.0

Official AWS Ruby gem for Amazon Elastic Block Store (Amazon EBS). This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.46.0 - July 18, 2024 (30.5 KB)
  2. 1.45.0 - July 02, 2024 (30.5 KB)
  3. 1.44.0 - June 28, 2024 (30.5 KB)
  4. 1.43.0 - June 25, 2024 (30.5 KB)
  5. 1.42.0 - June 24, 2024 (30.5 KB)
显示所有版本 (共 48 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.201.0
aws-sigv4 ~> 1.5

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 36,316,782

这个版本 9,967

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: